How to install python-patsy-doc on Debian 9 (Stretch)